Results 1 to 9 of 9
  1. #1
    Warrior of Dark Degeon's Avatar
    Join Date
    Dec 2004
    Location
    The Promisd land
    Posts
    80
    Mentioned
    0 Post(s)

    PSX FF9 on ePSXe 1.5 Shows graphical gliches

    Hello, long time no see
    recently I have returned to emulation from reasons too long to be explained here but im exereancing some troubles.
    I want to play my FF9 on ePSXe 1.5.2 and I use pete's OGL2 plugin.

    My specs:
    Gigabyte GA-P35-DS3L
    Intel Core 2 Duo E6550 2.3Ghz 4MB L2 cache
    Asus Radeon 2900XT 512MB GDDR3
    Creative Audigy 2 ZS
    OS:WinXP Pro SP2

    My plugin config:
    Plugin: Pete's OpenGL2 Driver 2.8
    Author: Pete Bernert
    Card vendor: ATI Technologies Inc.
    GFX card: Radeon HD 2900 Series (Omega 3.8.442)

    Resolution/Color:
    - 1280x960 Fullscreen - NO desktop changing
    - Internal X resolution: 1
    - Internal Y resolution: 3
    - Keep psx aspect ratio:
    - No render-to-texture: |`

    - Filtering: 4
    - Hi-Res textures: 0
    - TexWin pixel shader: on
    - VRam size: 512 MBytes

    Framerate:
    - FPS limitation: on
    - Frame skipping: off
    - FPS limit: Auto

    Compatibility:
    - Offscreen drawing: 1
    - Framebuffer effects: 3
    - Framebuffer uploads: 1

    Misc:
    - Scanlines: off
    - Mdec filter: on
    - Screen filtering: on
    - Shader effects: 0/1
    - Flicker-fix border size: 0
    - GF4/XP crash fix: off
    - Game fixes: on [00005000]

    Now, I have made a small screen shot witch perfectly describe what my
    small problem is.




    any help would be much appreciated.
    Last edited by Degeon; January 12th, 2008 at 16:41.
    I like swords...


    • Advertising

      advertising
      EmuTalk.net
      has no influence
      on the ads that
      are displayed
        
       

  2. #2
    Master of the Emulation Flame MasterPhW's Avatar
    Join Date
    May 2004
    Location
    come-to-hell
    Posts
    1,977
    Mentioned
    0 Post(s)
    Hmm... looks crazy.
    Did you try to update your gfx drivers?
    The Future of Emulation: Emulate a High End Computer on a Low End System
    Main: Intel Core i7 (Lynnfiled) 860 (@3.802Ghz) | 8 GB DDR3-1333 | ATI XFX HD 5750 PCI-E | ATI High Definition Audio Device | 256 GB SSD + 3 TB Internal SATA2 + 4 TB external | Windows 7 Professional X64 SP1 MSDNAA
    Netbook: Asus EeePC 1015PEM | Intel Atom Dual Core N550 (1,5GHz) | 2GB DDR3-1066 | Intel GMA 3150 | 250GB HDD | Win 7 Starter
    Old One: AMD Athlon 64 X2 4200+ (2x2.5Ghz; S939) | MSI KbT Neo2-F V2.0 | 2x1GB Corsair Value VS1GBKIT400 | Radeon HD 3850 512 MB/AGP8x | Creative SB Audigy LS | 2TB (4x500GB SATA2 HDDs Raid0) | Windows 7 Business X64 SP1 MSDNAA



  3. #3
    (Y) Olly's Avatar
    Join Date
    Jan 2008
    Location
    Sutton Coldfield, Birmingham, England
    Posts
    42
    Mentioned
    0 Post(s)
    FF9 works perfectly for me, it must be part of you configuration. I just use pSX for my games, and they all run fine. Plus, there's no need to fiddle around with the configuration, it does it all for you. Hope that helped!

  4. #4
    16-bit Corpse | Moderator Agozer's Avatar
    Join Date
    Jan 2006
    Location
    Nokia Land
    Posts
    6,193
    Mentioned
    0 Post(s)
    Why are you using ePSXe 1.5.2?

  5. #5
    Warrior of Dark Degeon's Avatar
    Join Date
    Dec 2004
    Location
    The Promisd land
    Posts
    80
    Mentioned
    0 Post(s)
    Hmm... looks crazy.
    Did you try to update your gfx drivers?
    yes I did

    FF9 works perfectly for me, it must be part of you configuration. I just use pSX for my games, and they all run fine. Plus, there's no need to fiddle around with the configuration, it does it all for you. Hope that helped!
    It did. the problem was fixed in it too... but I didn't like how the game looks on pSX =/

    Why are you using ePSXe 1.5.2?
    As far as Im aware ePSXe 1.6.0 has problems with FFIX.

    BTW, PSXeven has the same problem
    Updates:
    1. I've tried FFVII and it has the same problem
    2. BOTH games are only effected on te World map(or in FFIX, in Battles, when using spells like Zidane's detect)
    3. PC OpenGL based Games works ok.
    anyone have an idea?
    Last edited by Degeon; January 12th, 2008 at 19:41. Reason: update
    I like swords...

  6. #6
    That Damn Good
    Join Date
    Apr 2003
    Location
    Mississippi
    Posts
    1,602
    Mentioned
    0 Post(s)
    I haven't had any trouble playing that game using the D3d plugin, so you can give those a try. I have also found that for some reason game run smoother while using the Delta Frontend, for me anyways so you might want to give that a try. You can download it here http://delta.ngemu.com/


    Desktop: i5 3570k @ 4.5ghz, 12gb DDR 3 memory, 2x EVGA GTX670 4gb

    Laptop: Intel i7 3610QM, 12GB DDR3 memory, GTX 670m 3gb

  7. #7
    Warrior of Dark Degeon's Avatar
    Join Date
    Dec 2004
    Location
    The Promisd land
    Posts
    80
    Mentioned
    0 Post(s)
    yeah , I've tried D3D but battles are glitchy(battle menus looks ugly) and slow(around 10FPS below normal) and the World map seems a bit pixelised.
    Could some one please enlighten me about proper config?
    One last question. Do you think thatthe Emu/plugin Don't like my GPU?
    I like swords...

  8. #8
    16-bit Corpse | Moderator Agozer's Avatar
    Join Date
    Jan 2006
    Location
    Nokia Land
    Posts
    6,193
    Mentioned
    0 Post(s)
    Quote Originally Posted by Degeon View Post
    One last question. Do you think thatthe Emu/plugin Don't like my GPU?
    Hardly. I rally don't think so, and you should really stick with the OpenGL2 pugin as it blows out all the other graphics plugins out of the water save perhaps Pe.Op.S Software plugin.

    Now, I haven't played FFIX on ePSXe (because I own the game), but I still urge you to try it in 1.6.0.

    About the video config itself, I think you should keep the Internal Y resolution set at 2 because setting it at 3 (regardless of how much VRAM you have) can have an impact on framebuffer effects. Sure, doesn't affect every game, but it can happen.

    Set Render Mode to 2. Other than these and the fact that I use settings 2,3,1 in Compatibility, your settings are similar to mine.

  9. #9
    Warrior of Dark Degeon's Avatar
    Join Date
    Dec 2004
    Location
    The Promisd land
    Posts
    80
    Mentioned
    0 Post(s)
    Doesn't help.
    ePSXe 1.6 causes more problems with my expereance with this game
    Tried the config you provided, doesn't work. wierd
    I like swords...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •